Debian Bug report logs - #390839
RM: myphpmoney -- RoQA; unmaintained, few users, un-installable/removable/purgeable, bogus, affected by php4 removal

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Tue, 3 Oct 2006 09:49:45 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390839; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: myphpmoney -- Finance manager written in PHP
Date: Tue, 3 Oct 2006 19:46:02 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of myphpmoney, Aurelien Jarno,
has orphaned it.

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: myphpmoney
Priority: optional
Section: utils
Installed-Size: 4016
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 1.3RC3+dfsg-2
Depends: apache (>= 1.3.29.0.1-1) | apache-ssl (>= 1.3.29.0.1-1) | apache-perl (>= 1.3.29.0.1-1) | httpd, php4 (>= 4.0.3pl1) | php4-cgi (>= 4.0.3pl1) | libapache-mod-php4 | libapache2-mod-php4, php4-mysql, php4-gd, mysql-client, wwwconfig-common (>= 0.0.19), ttf-bitstream-vera, debconf (>= 0.5) | debconf-2.0
Recommends: mysql-server-4.1 | mysql-server-5.0
Filename: pool/main/m/myphpmoney/myphpmoney_1.3RC3+dfsg-2_all.deb
Size: 638890
MD5sum: fede2bf3f0b6b7bc2766d2be95ff8fd3
SHA1: cb7b7555a9c12959b8640d22ca005a213d56a09d
SHA256: 15f65a46c589c80f11ff586810c13c507907fa7003a390467ba90c47404c5765
Description: Finance manager written in PHP
 MyPhpMoney is a finance manager written in PHP. It consists of 6 modules:
   * Count book (to enter your operations and balance your accounts) ;
   * Schedule of payments (to allow you to know the date due on your
     coming payments) ;
   * Operation and Recipient (to see a summary of operations, with the
     origin and the destination of your money) ;
   * Loan simulation
   * Backup MySql
   * Options & Configuration.
 .
 It runs using Apache for web server and MySQL for the database.
 .
  Homepage: http://myphpmoney.sourceforge.net
Tag: field::finance, interface::web, made-of::lang:php, use::organizing, works-with::db:sql

Package: myphpmoney
Binary: myphpmoney
Version: 1.3RC3+dfsg-2
Priority: optional
Section: utils
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 4.1.16)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/m/myphpmoney
Files:
 beb94408a05fb65da795a01c5aa5c167 600 myphpmoney_1.3RC3+dfsg-2.dsc
 cc34a5dbb1fca3cad5720934a170d1df 628299 myphpmoney_1.3RC3+dfsg.orig.tar.gz
 c62e02e5105c6a431316c8f25c224735 25926 myphpmoney_1.3RC3+dfsg-2.diff.gz


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390839; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 390839@bugs.debian.org (full text, mbox):

From: Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>
To: 390839@bugs.debian.org
Subject: ITA: myphpmoney -- Finance manager written in PHP
Date: Mon, 19 Feb 2007 09:02:11 -0200
[Message part 1 (text/plain, inline)]
 Hi,

 I would like to adopt the package. I'm talking
to Felipe Augusto van de Wiel (faw), on
debian-devel-portuguese@lists.debian.org
(thread - adoção de pacote), to be my sponsor.


 []

--
Herbert Parentes Fortes Neto (hpfn)
Linux user number 416100
0x9834F79E -- http://pgp.mit.edu/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390839; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 390839@bugs.debian.org (full text, mbox):

From: Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>
To: 390839@bugs.debian.org
Cc: control@bugs.debian.org
Subject: I Intend to Adopt myphpmoney
Date: Thu, 22 Feb 2007 10:06:05 -0200
[Message part 1 (text/plain, inline)]
retitle 390839 ITA: myphpmoney -- Finance manager written in PHP
owner 390839 !
thanks

° fix some bugs:

  * Backquotes near OUT (Closes: #394609)
  * Updated debian/po/pt_BR
  * Updated brazilian.inc.php (Closes: #402032)
  * Updated {french,english}.inc.php inc/vars.inc.php -> config/vars.inc.php


 []

--
Herbert Parentes Fortes Neto (hpfn)
Linux user number 416100
0x9834F79E -- http://pgp.mit.edu/

[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Herbert P Fortes Neto <h_p_f_n@yahoo.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>. Request was from Herbert P Fortes Neto <h_p_f_n@yahoo.com.br> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>:
Bug#390839; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>. Full text and rfc822 format available.

Message #24 received at 390839@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 390839@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 01 Nov 2007 11:59:17 -0600
retitle 390839 O: myphpmoney -- Finance manager written in PHP
noowner 390839
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 390839 ITA: myphpmoney -- Finance manager written in PHP
 owner 390839 !
 stop

Further comments on the work done in the bug sent to
390839@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: myphpmoney -- Finance manager written in PHP' from `ITA: myphpmoney -- Finance manager written in PHP'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2007 18:03:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Herbert P Fortes Neto <h_p_f_n@yahoo.com.br>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 01 Nov 2007 18:03:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390839; Package wnpp. Full text and rfc822 format available.

Message #31 received at 390839@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: 390839@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Requesting the package removal now
Date: Tue, 8 Jan 2008 18:07:18 -0600
retitle 390839 RM: myphpmoney -- RoQA; unmaintained, few users, un-installable/removable/purgeable, bogus, affected by php4 removal
reassign 390839 ftp.debian.org
thanks

I believe it's time to say goodbye to this really bogus package.

Cheers,
-- 
Atomo64 - Raphael

Please avoid sending me Word, PowerPoint or Excel attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html




Changed Bug title to `RM: myphpmoney -- RoQA; unmaintained, few users, un-installable/removable/purgeable, bogus, affected by php4 removal' from `O: myphpmoney -- Finance manager written in PHP'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 09 Jan 2008 00:09:08 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 09 Jan 2008 00:09:08 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 390839-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 390839-close@bugs.debian.org
Cc: myphpmoney@packages.debian.org, myphpmoney@packages.qa.debian.org
Subject: Bug#390839: fixed
Date: Sat, 12 Jan 2008 15:44:38 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

myphpmoney | 1.3RC3+dfsg-5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390839@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Feb 2008 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:16:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.